- content_for :navigation do
  .menu-wrapper= render_navigation

.span-24.last
  = form_tag invoices_check_projects_path, :method => 'get' do
    %p
      From:
      = text_field_tag 'start_date',@start_date
      To:
      = text_field_tag 'end_date',@end_date
      = submit_tag "Search By Issue Date", :name => nil
      = link_to 'Export to Excel', invoices_check_projects_path(:format => :xls,:start_date => @start_date,:end_date => @end_date)

.span-24.last
  %table.projects
    %thead
      %tr
        %th.fst Project Name
        %th Creator
        %th Creator's Email
        %th Valutation Firm
        %th Client
        %th Valuer Ref
        %th Waterman Ref
        %th Creation Date
        %th Completion Date
        %th Issue Date
        %th Invoice Number
        %th.lst Invoice Status
    %tbody
      - @projects.each do |project|
        -unless project.nil?
          %tr
            %td= h truncated_text(project.project_name)
            %td= project.creator.full_name
            %td= project.creator.email
            %td= project.creator.valuation_firm.company_name
            %td= project.client
            %td= h truncated_text(project.your_ref,2)
            %td= project.waterman_ref
            %td= date_ddmmyy_t(project.project_confirmed_date.in_time_zone('London')) unless project.project_confirmed_date.nil?
            %td= date_ddmmyyyy(project.completion_date)
            %td= date_ddmmyyyy(project.issue_date)
            %td= project.invoice_details
            %td= project.invoice_status
